{block name='productdetails-manufacturer'}
    <div class="product-manufacturer et-layout-{$manufacturerLayout} et-align-horizontal-{$manufacturerAlignmentHorizontal}" itemprop="brand" itemscope itemtype="https://schema.org/Brand">
        <meta itemprop="name" content="{$Artikel->cHersteller|escape:'quotes'}">
        {if $Einstellungen.artikeldetails.artikel_weitere_artikel_hersteller_anzeigen === 'Y'}
            <a href="{if !empty($Artikel->cHerstellerHomepage)}{$Artikel->cHerstellerHomepage}{else}{$ShopURL}/{$Artikel->cHerstellerSeo}{/if}"
               class="link-discreet et-product-detail-manufacturer-row"
                    {if $Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen === 'B'}
                        data-toggle="tooltip"
                        data-placement="left"
                        title="{$Artikel->cHersteller|escape:'html'}"
                    {/if}
               itemprop="url">
        {else}
            <div class="et-product-detail-manufacturer-row">
        {/if}
        {if ($Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen === 'B'
                || $Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen === 'BT')
                && !empty($Artikel->cHerstellerBildURLKlein)}
                    <div class="et-product-detail-manufacturer-logo">
                        {image lazy=$lazyLoadImages
                            webp=true
                            src=$Artikel->cHerstellerBildURLKlein
                            alt=$Artikel->cHersteller|escape:'html'
                        }
                        <meta itemprop="logo" content="{$Artikel->cHerstellerBildURLKlein}">
                    </div>
                {/if}
                {if $Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen !== 'B'}
                    <div class="et-product-detail-manufacturer-name">{$Artikel->cHersteller}</div>
                {/if}
                {if $Einstellungen.artikeldetails.artikel_weitere_artikel_hersteller_anzeigen === 'Y'}
            </a>
        {else}
            </div>
        {/if}
    </div>
{/block}