{block name='snippets-filter-custom'}
    {et_isShopVersionAtLeast value="5.5.0-rc.1" assign='shopIsAtLeast55'}
    {$autoScrollTarget=$autoScrollTarget|default:''}
    <ul class="snippets-filter-custom {if isset($class)}{$class}{else}nav nav-list{/if}">
        {foreach $filter->getOptions() as $filterOption}
            <li>
                <a rel="nofollow" href="{$filterOption->getURL()}{if !empty($autoScrollTarget)}{$autoScrollTarget}{/if}" class="nav-link">
                    <i class="{if $NaviFilter->getFilterValue($filter->getClassName()) == $filterOption->getValue()}{et_getIcon key="filterActive"}{else}{et_getIcon key="filterInactive"}{/if} snippets-filter-item-icon-right"></i>
                    <span class="et-filter-option-name">{$filterOption->getName()|escape:'html'}</span>
                    <span class="badge badge-outline-secondary">{$filterOption->getCount()}{if $shopIsAtLeast55}<span class="sr-only"> {lang key='productsFound'}</span>{/if}</span>
                </a>
            </li>
        {/foreach}
    </ul>
{/block}
