{block name='page-manufacturers'}
    {$lazyLoadImages=$lazyLoadImages|default:true}
    {et_isShopVersionAtLeast value="5.2.0-beta" assign='shopIsAtLeast52'}
    {et_isShopVersionAtLeast value="5.5.0-rc.1" assign='shopIsAtLeast55'}
    {et_getGlobalSettings assign="etGlobalSettings"}
    {block name='page-manufacturers-heading'}
        {opcMountPoint id='opc_before_heading' inContainer=true}
        <h1>{lang key='manufacturers'}</h1>
    {/block}
    {opcMountPoint id='opc_before_manufacturers' inContainer=true}
    {block name='page-manufacturers-content'}
        <div class="page-manufacturers">
            <div class="row">
                {foreach $oHersteller_arr as $manufacturer}
                    <div class="col-6 col-sm-4 col-md-3 col-xl-2 page-manufacturers-manufacturer">
                        <a href="{if $shopIsAtLeast52}{$manufacturer->getURL()}{else}{$manufacturer->cURL}{/if}" title="{if $shopIsAtLeast52}{$manufacturer->getMetaTitle()|escape:'html'}{else}{$manufacturer->cMetaTitle|escape:'html'}{/if}">
                            <div class="{if empty($etGlobalSettings.freeAspectRatioImagesEnabled)}square square-image {/if}manufacturer-image-wrapper">
                                <div class="inner">
                                    {if !empty($manufacturer->getImage(\JTL\Media\Image::SIZE_MD))}
                                        {image fluid=true lazy=$lazyLoadImages webp=true
                                        src=$manufacturer->getImage(\JTL\Media\Image::SIZE_MD)
                                        alt="{if $shopIsAtLeast55}{lang section='productOverview' key='manufacturerSingle'}: {/if}{$manufacturer->getName()|escape:'html'}"}
                                    {/if}
                                </div>
                            </div>
                            {$manufacturer->getName()}
                        </a>
                    </div>
                {/foreach}
            </div>
        </div>
    {/block}
{/block}
