{if $Suchergebnisse->getPages()->getMaxPage() > 1}
    {et_isShopVersionAtLeast value="5.5.0-rc.1" assign='shopIsAtLeast55'}
    {$paginationMode = $paginationMode|default:'pages'}
    {$endlessDirection = $endlessDirection|default:'forward'}
    {$position = $position|default:'after'}
    {$autoScrollTarget = $autoScrollTarget|default:''}
    {$scrollAfterLoadTarget = $scrollAfterLoadTarget|default:''}
    {$endlessScrollAutoLoadCount = $endlessScrollAutoLoadCount|default:0}
    {block name='snippets-productlist-page-nav-page-nav'}
        <div class="row">
            <div class="col-12 productlist-pagination et-pagination-position-{$position}">
                {if $paginationMode === 'endless'}
                    {block name='snippets-productlist-page-nav-page-nav-endless-scroll'}
                        <div class="et-endless-scroll"
                            data-et-endless-scroll
                            data-et-endless-scroll-direction="{$endlessDirection}"
                            data-et-endless-scroll-current="{$Suchergebnisse->getPages()->getCurrentPage()}"
                            data-et-endless-scroll-max="{$Suchergebnisse->getPages()->getMaxPage()}"
                            data-et-endless-scroll-prev="{if $Suchergebnisse->getPages()->getCurrentPage() > 1}{$filterPagination->getPrev()->getURL()}{/if}"
                            data-et-endless-scroll-next="{if $Suchergebnisse->getPages()->getCurrentPage() < $Suchergebnisse->getPages()->getMaxPage()}{$filterPagination->getNext()->getURL()}{/if}"
                            data-et-endless-scroll-auto-load-count="{$endlessScrollAutoLoadCount}"
                        >
                            <div class="et-endless-scroll-more-wrapper">
                                {include file="widgets/base/button.tpl" type="button" variant="primary" classes="et-endless-scroll-more-trigger" label="{if $endlessDirection === 'forward'}{et_language key='et360_endless_more_forward'}{else}{et_language key='et360_endless_more_back'}{/if}" cssStyle="display:none;"}
                                <div class="et-endless-scroll-loading-indicator" style="display:none;">
                                    <i class="et-icon-spin {et_getIcon key="loading"}"></i>
                                </div>
                            </div>
                        </div>
                    {/block}
                {else}
                    <nav class="navbar-pagination" aria-label="{if $shopIsAtLeast55}{lang section='aria' key='productlistNavigation'}{else}Productlist Navigation{/if}">
                        <ul class="pagination">
                            {block name='snippets-productlist-page-nav-first-page'}
                                <li class="page-item{if $Suchergebnisse->getPages()->getCurrentPage() == 1} disabled{/if}">
                                    <a class="page-link link-discreet js-pagination-ajax" aria-disabled="{if $Suchergebnisse->getPages()->getCurrentPage() == 1}true{else}false{/if}" href="{if $Suchergebnisse->getPages()->getCurrentPage() == 2}{$NaviFilter->getFilterURL()->getURL()}{else}{$filterPagination->getPrev()->getURL()}{/if}{if !empty($autoScrollTarget)}{$autoScrollTarget}{/if}"{if empty($autoScrollTarget) && !empty($scrollAfterLoadTarget)} data-scroll-after-load-target="{$scrollAfterLoadTarget}"{/if} aria-label="{lang key='previous' section='productOverview'}"><i class="{et_getIcon key="navigationPrevious"}"></i></a>
                                </li>
                            {/block}
                            {block name='snippets-productlist-page-nav-pages'}
                                <li class="d-md-none page-item pagination">
                                    <span class="pagination-site">{lang key='page'} <span class="pagination-site-current">{$Suchergebnisse->getPages()->getCurrentPage()}</span> {lang key='of' section='productOverview'} {$Suchergebnisse->getPages()->getMaxPage()}</span>
                                </li>
                                {foreach $filterPagination->getPages() as $page}
                                    <li class="d-none d-md-block page-item{if $page->isActive()} active{/if}">
                                        <a class="page-link link-discreet js-pagination-ajax" href="{if $page->getPageNumber() == 1}{$NaviFilter->getFilterURL()->getURL()}{else}{$page->getURL()}{/if}{if !empty($autoScrollTarget)}{$autoScrollTarget}{/if}"{if empty($autoScrollTarget) && !empty($scrollAfterLoadTarget)} data-scroll-after-load-target="{$scrollAfterLoadTarget}"{/if} title="{lang key='page'} {$page->getPageNumber()}">{$page->getPageNumber()}</a>
                                    </li>
                                {/foreach}
                            {/block}
                            {block name='snippets-productlist-page-nav-last-page'}
                                <li class="page-item{if $Suchergebnisse->getPages()->getCurrentPage() == $Suchergebnisse->getPages()->getMaxPage()} disabled{/if}">
                                    <a class="page-link link-discreet js-pagination-ajax" aria-disabled="{if $Suchergebnisse->getPages()->getCurrentPage() == $Suchergebnisse->getPages()->getMaxPage()}true{else}false{/if}" href="{$filterPagination->getNext()->getURL()}{if !empty($autoScrollTarget)}{$autoScrollTarget}{/if}"{if empty($autoScrollTarget) && !empty($scrollAfterLoadTarget)} data-scroll-after-load-target="{$scrollAfterLoadTarget}"{/if} aria-label="{lang key='next' section='productOverview'}"><i class="{et_getIcon key="navigationNext"}"></i></a>
                                </li>
                            {/block}
                        </ul>
                    </nav>
                {/if}
            </div>
        </div>
    {/block}
{/if}